archive: https://github.com/notofonts/duployan/releases/download/NotoSansDuployan-v3.001/NotoSansDuployan-v3.001.zip
branch: main
files:
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansDuployan/googlefonts/ttf/NotoSansDuployan-Regular.ttf: NotoSansDuployan-Regular.ttf
  NotoSansDuployan/googlefonts/ttf/NotoSansDuployan-Bold.ttf: NotoSansDuployan-Bold.ttf
